# NVGpuProgram5 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class NVGpuProgram5

    java.lang.Object
      org.lwjgl.opengl.NVGpuProgram5

    public final class NVGpuProgram5

extends java.lang.Object

Field Summary
`static int` `GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static int` `GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static int` `GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static int` `GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV

    public static final int GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV

    public static final int GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV

    public static final int GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV

    public static final int GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.